<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e5e9f78028c82c186bf07b5c16246a6a">
  <dict>
    <!--2022-11-14 16:05:08.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2022-05-24 11:00:03.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 11:00:03.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 11:00:03.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2022-05-24 11:00:03.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
